[
  {
    "id": "clm4nsg6m00gke0v504rsd0yq",
    "slug": "disintegrate",
    "name": "Disintegrate",
    "hotscore": 2350,
    "guardian": {
      "id": "clq39zw0k00fdsh27k4hsg6bw",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of utter annihilation",
      "subType": "",
      "rulesText": "Banish target minion nearby, and everything it carries.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 2,
      "airThreshold": 0,
      "cardId": "clm4nsg6m00gke0v504rsd0yq"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4nsn8u00gme0v50id96rj8",
        "slug": "alp_disintegrate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/disintegrate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "“For dust thou art, and unto dust shalt thou return.”\n― Genesis 3:19",
        "cardId": "clm4nsg6m00gke0v504rsd0yq",
        "setCardId": "clm4nslur00gle0v53jdbc05f",
        "setCard": {
          "id": "clm4nslur00gle0v53jdbc05f",
          "slug": "alp_disintegrate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nsg6m00gke0v504rsd0yq",
          "meta": {
            "id": "clq39zw2u00fesh27w252244k",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of utter annihilation",
            "subType": "",
            "rulesText": "Banish target minion nearby, and everything it carries.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4nslur00gle0v53jdbc05f"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4nstxp00gne0v56u5925cf",
        "slug": "alp_disintegrate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/disintegrate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "“For dust thou art, and unto dust shalt thou return.”\n― Genesis 3:19",
        "cardId": "clm4nsg6m00gke0v504rsd0yq",
        "setCardId": "clm4nslur00gle0v53jdbc05f",
        "setCard": {
          "id": "clm4nslur00gle0v53jdbc05f",
          "slug": "alp_disintegrate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nsg6m00gke0v504rsd0yq",
          "meta": {
            "id": "clq39zw2u00fesh27w252244k",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of utter annihilation",
            "subType": "",
            "rulesText": "Banish target minion nearby, and everything it carries.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4nslur00gle0v53jdbc05f"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8h9d700zjs67pl02753y3",
        "slug": "bet_disintegrate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/disintegrate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "“For dust thou art, and to dust thou wilt.”\r\n― Genesis 3:19",
        "cardId": "clm4nsg6m00gke0v504rsd0yq",
        "setCardId": "clot8h9bn00zhs67pdx8muxxx",
        "setCard": {
          "id": "clot8h9bn00zhs67pdx8muxxx",
          "slug": "bet_disintegrate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nsg6m00gke0v504rsd0yq",
          "meta": {
            "id": "clq39zw8r00ffsh27urjkfmo9",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of utter annihilation",
            "subType": "",
            "rulesText": "Banish target minion nearby, and everything it carries.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8h9bn00zhs67pdx8muxxx"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8h9eo00zls67pdhimxfq3",
        "slug": "bet_disintegrate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/disintegrate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "“For dust thou art, and to dust thou wilt.”\r\n― Genesis 3:19",
        "cardId": "clm4nsg6m00gke0v504rsd0yq",
        "setCardId": "clot8h9bn00zhs67pdx8muxxx",
        "setCard": {
          "id": "clot8h9bn00zhs67pdx8muxxx",
          "slug": "bet_disintegrate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nsg6m00gke0v504rsd0yq",
          "meta": {
            "id": "clq39zw8r00ffsh27urjkfmo9",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of utter annihilation",
            "subType": "",
            "rulesText": "Banish target minion nearby, and everything it carries.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8h9bn00zhs67pdx8muxxx"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4nu5hc00gye0v52ya18fa3",
    "slug": "flame_wave",
    "name": "Flame Wave",
    "hotscore": 1731,
    "guardian": {
      "id": "clq39zx8v00fmsh275ws5go6n",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic ravages the realm",
      "subType": "",
      "rulesText": "Flame Wave flows horizontally, from one edge of the realm to the other. Deal damage to each unit atop sites in the area of effect:",
      "cost": 6,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 2,
      "airThreshold": 0,
      "cardId": "clm4nu5hc00gye0v52ya18fa3"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4nucey00h0e0v54c460kvd",
        "slug": "alp_flame_wave_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/flame_wave.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4nu5hc00gye0v52ya18fa3",
        "setCardId": "clm4nub3j00gze0v5225s36q0",
        "setCard": {
          "id": "clm4nub3j00gze0v5225s36q0",
          "slug": "alp_flame_wave",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nu5hc00gye0v52ya18fa3",
          "meta": {
            "id": "clq39zxb700fnsh27yjve09tl",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic ravages the realm",
            "subType": "",
            "rulesText": "Flame Wave flows horizontally, from one edge of the realm to the other. Deal damage to each unit atop sites in the area of effect:",
            "cost": 6,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4nub3j00gze0v5225s36q0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4nujfd00h1e0v504yl2bh5",
        "slug": "alp_flame_wave_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/flame_wave-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4nu5hc00gye0v52ya18fa3",
        "setCardId": "clm4nub3j00gze0v5225s36q0",
        "setCard": {
          "id": "clm4nub3j00gze0v5225s36q0",
          "slug": "alp_flame_wave",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nu5hc00gye0v52ya18fa3",
          "meta": {
            "id": "clq39zxb700fnsh27yjve09tl",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic ravages the realm",
            "subType": "",
            "rulesText": "Flame Wave flows horizontally, from one edge of the realm to the other. Deal damage to each unit atop sites in the area of effect:",
            "cost": 6,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4nub3j00gze0v5225s36q0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ha9m0104s67plpwq7eye",
        "slug": "bet_flame_wave_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/flame_wave.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4nu5hc00gye0v52ya18fa3",
        "setCardId": "clot8ha800102s67p6m14a634",
        "setCard": {
          "id": "clot8ha800102s67p6m14a634",
          "slug": "bet_flame_wave",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nu5hc00gye0v52ya18fa3",
          "meta": {
            "id": "clq39zxgu00fosh27i9fgia6k",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic ravages the realm",
            "subType": "",
            "rulesText": "Flame Wave flows horizontally, from one edge of the realm to the other. Deal damage to each unit atop sites in the area of effect:",
            "cost": 6,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8ha800102s67p6m14a634"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8habb0106s67pfva2f3j9",
        "slug": "bet_flame_wave_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/flame_wave-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4nu5hc00gye0v52ya18fa3",
        "setCardId": "clot8ha800102s67p6m14a634",
        "setCard": {
          "id": "clot8ha800102s67p6m14a634",
          "slug": "bet_flame_wave",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nu5hc00gye0v52ya18fa3",
          "meta": {
            "id": "clq39zxgu00fosh27i9fgia6k",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic ravages the realm",
            "subType": "",
            "rulesText": "Flame Wave flows horizontally, from one edge of the realm to the other. Deal damage to each unit atop sites in the area of effect:",
            "cost": 6,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8ha800102s67p6m14a634"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4nwes400hge0v50nng705h",
    "slug": "infiltrate",
    "name": "Infiltrate",
    "hotscore": 4472,
    "guardian": {
      "id": "clq39zyw300fysh27hp0adwlp",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Sophisticated Magic for Elite access",
      "subType": "",
      "rulesText": "Gain control of target enemy minion until it deals damage, and tap it. It gains Stealth.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4nwes400hge0v50nng705h"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4nwmg100hie0v5g0p705rc",
        "slug": "alp_infiltrate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/infiltrate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4nwes400hge0v50nng705h",
        "setCardId": "clm4nwl3m00hhe0v5frlfgk5h",
        "setCard": {
          "id": "clm4nwl3m00hhe0v5frlfgk5h",
          "slug": "alp_infiltrate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nwes400hge0v50nng705h",
          "meta": {
            "id": "clq39zyye00fzsh27vjtw194u",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Sophisticated Magic for Elite access",
            "subType": "",
            "rulesText": "Gain control of target enemy minion until it deals damage, and tap it. It gains Stealth.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4nwl3m00hhe0v5frlfgk5h"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4nwti400hje0v55rpphdz0",
        "slug": "alp_infiltrate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/infiltrate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4nwes400hge0v50nng705h",
        "setCardId": "clm4nwl3m00hhe0v5frlfgk5h",
        "setCard": {
          "id": "clm4nwl3m00hhe0v5frlfgk5h",
          "slug": "alp_infiltrate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nwes400hge0v50nng705h",
          "meta": {
            "id": "clq39zyye00fzsh27vjtw194u",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Sophisticated Magic for Elite access",
            "subType": "",
            "rulesText": "Gain control of target enemy minion until it deals damage, and tap it. It gains Stealth.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4nwl3m00hhe0v5frlfgk5h"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hbj3010ws67p9dpf2pwn",
        "slug": "bet_infiltrate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/infiltrate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4nwes400hge0v50nng705h",
        "setCardId": "clot8hbhg010us67p82nslbbx",
        "setCard": {
          "id": "clot8hbhg010us67p82nslbbx",
          "slug": "bet_infiltrate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nwes400hge0v50nng705h",
          "meta": {
            "id": "clq39zz4600g0sh27xt1ur1by",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Sophisticated Magic for Elite access",
            "subType": "",
            "rulesText": "Gain control of target enemy minion until it deals damage, and tap it. It gains Stealth.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8hbhg010us67p82nslbbx"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hbkm010ys67poalxxzhj",
        "slug": "bet_infiltrate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/infiltrate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4nwes400hge0v50nng705h",
        "setCardId": "clot8hbhg010us67p82nslbbx",
        "setCard": {
          "id": "clot8hbhg010us67p82nslbbx",
          "slug": "bet_infiltrate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nwes400hge0v50nng705h",
          "meta": {
            "id": "clq39zz4600g0sh27xt1ur1by",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Sophisticated Magic for Elite access",
            "subType": "",
            "rulesText": "Gain control of target enemy minion until it deals damage, and tap it. It gains Stealth.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8hbhg010us67p82nslbbx"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4ny2ho00hse0v5bs6k8izm",
    "slug": "major_explosion",
    "name": "Major Explosion",
    "hotscore": 3805,
    "guardian": {
      "id": "clq3a002500g7sh27iz0p9uwr",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "A tremendous blast of Elite Magic",
      "subType": "",
      "rulesText": "Target a location up to two steps away.\r\n\r\nDeal damage to each unit at locations in the area of effect:",
      "cost": 7,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 2,
      "airThreshold": 0,
      "cardId": "clm4ny2ho00hse0v5bs6k8izm"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4ny9fr00hue0v589rc2sx9",
        "slug": "alp_major_explosion_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/major_explosion.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4ny2ho00hse0v5bs6k8izm",
        "setCardId": "clm4ny84800hte0v53w37czvx",
        "setCard": {
          "id": "clm4ny84800hte0v53w37czvx",
          "slug": "alp_major_explosion",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ny2ho00hse0v5bs6k8izm",
          "meta": {
            "id": "clq3a004s00g8sh27wsmegd2g",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "A tremendous blast of Elite Magic",
            "subType": "",
            "rulesText": "Target a location up to two steps away.\n\nDeal damage to each unit at locations in the area of effect:",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4ny84800hte0v53w37czvx"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4nyme700hwe0v5ex0z1zou",
        "slug": "alp_major_explosion_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/major_explosion-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4ny2ho00hse0v5bs6k8izm",
        "setCardId": "clm4ny84800hte0v53w37czvx",
        "setCard": {
          "id": "clm4ny84800hte0v53w37czvx",
          "slug": "alp_major_explosion",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ny2ho00hse0v5bs6k8izm",
          "meta": {
            "id": "clq3a004s00g8sh27wsmegd2g",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "A tremendous blast of Elite Magic",
            "subType": "",
            "rulesText": "Target a location up to two steps away.\n\nDeal damage to each unit at locations in the area of effect:",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4ny84800hte0v53w37czvx"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4nyhco00hve0v5dj856w1y",
        "slug": "alp_major_explosion_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/major_explosion-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4ny2ho00hse0v5bs6k8izm",
        "setCardId": "clm4ny84800hte0v53w37czvx",
        "setCard": {
          "id": "clm4ny84800hte0v53w37czvx",
          "slug": "alp_major_explosion",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ny2ho00hse0v5bs6k8izm",
          "meta": {
            "id": "clq3a004s00g8sh27wsmegd2g",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "A tremendous blast of Elite Magic",
            "subType": "",
            "rulesText": "Target a location up to two steps away.\n\nDeal damage to each unit at locations in the area of effect:",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4ny84800hte0v53w37czvx"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hcg7011hs67p1p2nnqfh",
        "slug": "bet_major_explosion_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/major_explosion.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4ny2ho00hse0v5bs6k8izm",
        "setCardId": "clot8hcen011fs67pmts7h36l",
        "setCard": {
          "id": "clot8hcen011fs67pmts7h36l",
          "slug": "bet_major_explosion",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ny2ho00hse0v5bs6k8izm",
          "meta": {
            "id": "clq3a00cc00g9sh27qu1ued0s",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "A tremendous blast of Elite Magic",
            "subType": "",
            "rulesText": "Target a location up to two steps away.\r\n\r\nDeal damage to each unit at locations in the area of effect:",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8hcen011fs67pmts7h36l"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hchq011js67pb6ntnbqp",
        "slug": "bet_major_explosion_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/major_explosion-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4ny2ho00hse0v5bs6k8izm",
        "setCardId": "clot8hcen011fs67pmts7h36l",
        "setCard": {
          "id": "clot8hcen011fs67pmts7h36l",
          "slug": "bet_major_explosion",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ny2ho00hse0v5bs6k8izm",
          "meta": {
            "id": "clq3a00cc00g9sh27qu1ued0s",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "A tremendous blast of Elite Magic",
            "subType": "",
            "rulesText": "Target a location up to two steps away.\r\n\r\nDeal damage to each unit at locations in the area of effect:",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8hcen011fs67pmts7h36l"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4nynit00hxe0v53i10b5zg",
    "slug": "meteor_shower",
    "name": "Meteor Shower",
    "hotscore": 531,
    "guardian": {
      "id": "clq3a00hz00gash277u2j9jqe",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of otherworldly destruction",
      "subType": "",
      "rulesText": "Target three sites that share no borders. Deal damage to each unit atop sites in each area of effect:",
      "cost": 9,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 3,
      "airThreshold": 0,
      "cardId": "clm4nynit00hxe0v53i10b5zg"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4nyuhw00hze0v58agg07c4",
        "slug": "alp_meteor_shower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/meteor_shower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4nynit00hxe0v53i10b5zg",
        "setCardId": "clm4nyt6o00hye0v5anc14mk2",
        "setCard": {
          "id": "clm4nyt6o00hye0v5anc14mk2",
          "slug": "alp_meteor_shower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nynit00hxe0v53i10b5zg",
          "meta": {
            "id": "clq3a00k800gbsh27k2y17qkq",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of otherworldly destruction",
            "subType": "",
            "rulesText": "Target three sites that share no borders. Deal damage to each unit atop sites in each area of effect:",
            "cost": 9,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clm4nyt6o00hye0v5anc14mk2"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4nz12200i0e0v5anoih96l",
        "slug": "alp_meteor_shower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/meteor_shower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4nynit00hxe0v53i10b5zg",
        "setCardId": "clm4nyt6o00hye0v5anc14mk2",
        "setCard": {
          "id": "clm4nyt6o00hye0v5anc14mk2",
          "slug": "alp_meteor_shower",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4nynit00hxe0v53i10b5zg",
          "meta": {
            "id": "clq3a00k800gbsh27k2y17qkq",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of otherworldly destruction",
            "subType": "",
            "rulesText": "Target three sites that share no borders. Deal damage to each unit atop sites in each area of effect:",
            "cost": 9,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clm4nyt6o00hye0v5anc14mk2"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hcra011os67ptisuge04",
        "slug": "bet_meteor_shower_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/meteor_shower.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4nynit00hxe0v53i10b5zg",
        "setCardId": "clot8hcpq011ms67pqbkld9vn",
        "setCard": {
          "id": "clot8hcpq011ms67pqbkld9vn",
          "slug": "bet_meteor_shower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nynit00hxe0v53i10b5zg",
          "meta": {
            "id": "clq3a00q200gcsh27ljg5tvr6",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of otherworldly destruction",
            "subType": "",
            "rulesText": "Target three sites that share no borders. Deal damage to each unit atop sites in each area of effect:",
            "cost": 9,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clot8hcpq011ms67pqbkld9vn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hcst011qs67p7h12qmre",
        "slug": "bet_meteor_shower_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/meteor_shower-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4nynit00hxe0v53i10b5zg",
        "setCardId": "clot8hcpq011ms67pqbkld9vn",
        "setCard": {
          "id": "clot8hcpq011ms67pqbkld9vn",
          "slug": "bet_meteor_shower",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4nynit00hxe0v53i10b5zg",
          "meta": {
            "id": "clq3a00q200gcsh27ljg5tvr6",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of otherworldly destruction",
            "subType": "",
            "rulesText": "Target three sites that share no borders. Deal damage to each unit atop sites in each area of effect:",
            "cost": 9,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 3,
            "airThreshold": 0,
            "setCardId": "clot8hcpq011ms67pqbkld9vn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4o0vun00iee0v5canh8or4",
    "slug": "scorched_earth",
    "name": "Scorched Earth",
    "hotscore": 1148,
    "guardian": {
      "id": "clq3a023700gmsh27ep5azrjg",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of dire desperation\r\n",
      "subType": "",
      "rulesText": "Choose any number of sites you control. Destroy each of those sites and everything there.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4o0vun00iee0v5canh8or4"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4o12ld00ige0v565uy382l",
        "slug": "alp_scorched_earth_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/scorched_earth.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4o0vun00iee0v5canh8or4",
        "setCardId": "clm4o11a600ife0v57sa3fqnk",
        "setCard": {
          "id": "clm4o11a600ife0v57sa3fqnk",
          "slug": "alp_scorched_earth",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o0vun00iee0v5canh8or4",
          "meta": {
            "id": "clq3a025i00gnsh27tie07ag1",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of dire desperation\n",
            "subType": "",
            "rulesText": "Choose any number of sites you control. Destroy each of those sites and everything there.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4o11a600ife0v57sa3fqnk"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o19dx00ihe0v55esb0z7s",
        "slug": "alp_scorched_earth_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/scorched_earth-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4o0vun00iee0v5canh8or4",
        "setCardId": "clm4o11a600ife0v57sa3fqnk",
        "setCard": {
          "id": "clm4o11a600ife0v57sa3fqnk",
          "slug": "alp_scorched_earth",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o0vun00iee0v5canh8or4",
          "meta": {
            "id": "clq3a025i00gnsh27tie07ag1",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of dire desperation\n",
            "subType": "",
            "rulesText": "Choose any number of sites you control. Destroy each of those sites and everything there.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4o11a600ife0v57sa3fqnk"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8he1w012gs67przkbkrbi",
        "slug": "bet_scorched_earth_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/scorched_earth.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4o0vun00iee0v5canh8or4",
        "setCardId": "clot8he06012es67pohq4fz91",
        "setCard": {
          "id": "clot8he06012es67pohq4fz91",
          "slug": "bet_scorched_earth",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o0vun00iee0v5canh8or4",
          "meta": {
            "id": "clq3a02by00gosh27sfaukz0i",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of dire desperation\r\n",
            "subType": "",
            "rulesText": "Choose any number of sites you control. Destroy each of those sites and everything there.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8he06012es67pohq4fz91"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8he3g012is67p4g13fds0",
        "slug": "bet_scorched_earth_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/scorched_earth-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4o0vun00iee0v5canh8or4",
        "setCardId": "clot8he06012es67pohq4fz91",
        "setCard": {
          "id": "clot8he06012es67pohq4fz91",
          "slug": "bet_scorched_earth",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o0vun00iee0v5canh8or4",
          "meta": {
            "id": "clq3a02by00gosh27sfaukz0i",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of dire desperation\r\n",
            "subType": "",
            "rulesText": "Choose any number of sites you control. Destroy each of those sites and everything there.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8he06012es67pohq4fz91"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]